Subject: New Reply Received - gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 08:34:21 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  gift card  Ticket comment <div dir="auto"><div>The card is totally gone from my app and of course I couldn't remember the entire numbers. You can check on my purchase history with order number #9570702831. That's where I used the card. <br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 28 May 2022, 12:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4375784</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Raden,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly share with us the gift card full number or photo of it so we can check the issue with our technical team.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!<br>
</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043343414793'>Screenshot_2022-05-27-12-16-20-157_com.yougotagift.YouGotaGiftApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375784